- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
sqlstream.h File Reference

Defines a class for building quoted and escaped SQL text. More...

`#include "common.h"`
`#include <sstream>`

Go to the source code of this file.

## Classes
class | mysqlpp::SQLStream
| A class for building SQL-formatted strings. More...

## Functions
std::ostream & | mysqlpp::operator<< (std::ostream &os, SQLStream &s)
| Insert raw string into the given stream. More...

## Detailed Description

Defines a class for building quoted and escaped SQL text.